{
    "name": "marshmallow/dataset-google-geotargets",
    "description": "Import all GeoTargets from Google into your Laravel project.",
    "keywords": ["marshmallow", "GeoTargets", "Geo Targets", "Googel Geo Targets", "Google GeoTargets"],
    "homepage": "https://github.com/Marshmallow-Development/",
    "type": "library",
    "license": "MIT",
    "authors": [
        {
            "name": "Stef",
            "email": "stef@marshmallow.dev",
            "homepage": "https://marshmallow.dev",
            "role": "Developer"
        }
    ],
    "support": {
        "email": "stef@marshmallow.dev"
    },
    "minimum-stability": "dev",
    "require": {
        "php": "^7.4",
        "marshmallow/dataset-country": "^1.2",
        "marshmallow/sluggable": "^1.0"
    },
    "autoload": {
        "psr-4": {"Marshmallow\\Datasets\\GoogleGeoTargets\\": "src"}
    },
    "extra": {
        "laravel": {
            "providers": [
                "Marshmallow\\Datasets\\GoogleGeoTargets\\ServiceProvider"
            ]
        }
    }
}
